Bug 1658083 - Update alsa-lib to upstream for RHEL 7.7
Summary: Update alsa-lib to upstream for RHEL 7.7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: alsa-lib
Version: 7.7
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Jaroslav Kysela
QA Contact: Ken Benoit
URL:
Whiteboard:
Depends On: 1578680
Blocks: 1614007
TreeView+ depends on / blocked
 
Reported: 2018-12-11 08:37 UTC by Jaroslav Kysela
Modified: 2019-08-06 13:05 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-06 13:04:58 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:2204 None None None 2019-08-06 13:05:01 UTC

Description Jaroslav Kysela 2018-12-11 08:37:12 UTC
The latest upstream code contains support (configuration files) for the new hardware and few bugfixes.

Comment 3 Ken Benoit 2019-07-01 13:34:26 UTC
Installed RHEL-7.7-20190628.n.1 on a test system and verified that alsa-lib-1.1.8-1.el7 was installed. Audio testing against RHEL-7.7-20190628.n.1 has also been successful. Without anything more specific to test I am verifying this as SanityOnly.

Comment 5 errata-xmlrpc 2019-08-06 13:04:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2204


Note You need to log in before you can comment on or make changes to this bug.